/* Single Story Styles */

body {
	font-size: 0.9em;
	color: #000;
}

.nextStory h2 { 
	font-size: 1.8875em;
	color: #FFF;
	font-weight: bold;
	background: #000000;
	padding: 10px;
}

.nextStory img {
	width:100%;
}

.nextStoryButton {
	height: 55px;
	text-align: center;
	background: #db4444;
}

.nextStoryButton:hover {
	cursor: pointer;
	background: #222;
}
.nextStoryButton span {
	font-weight: bold;
	color:#FFF;
	font-size: 24px;
}

.nextStoryButton span a {
	color: #FFF;
	display: block;
	padding-top: 15px;
	height: 55px;
}

/* User: New IMG styles */
.single .page {
	float:none;
}

.single .flash {
	color:#db4444;
	font-weight: bold;
}
.single .img-form {
	display:block;
}

.single .content-inputs {
	background: #db4444;
	padding:15px;
	height:70px;
}

.single .buttons {
	width:320px;
	display:block;
}
.single .button { padding:10px; background:#eee; font-weight: bold; color:#666; width:140px; text-align: center; float: left; cursor: pointer; border-bottom:2px solid #FF8080;}
.single .active { background:#db4444; color: #fff; border-bottom:2px solid #db4444;}
.single .youtube-url {
	border:0;
	background: #EEE;
	width:100%;
	height:40px;
	color:#000;
	font-size:18px;
	font-weight:bold;
}
.single .title {outline: none; border:none; background:#EEE; color:#666;}

.single .source {outline: none; border:none; background:#EEE; color:#666; width:50%; font-size: 12px; height:54px;}

.single .single-submit {width:25%; height:54px; border:0; background:#888; color:#FFF; margin-top:10px; margin-left:10px;}

.single-form {
	position: relative;
	top: 10px;
}

.single .single-form .fileUpload {
	position: relative;
	overflow: hidden;
	background: #EEE;
	height:40px;
	width:278px;
}

.single .single-form .fileUpload:hover {
	color:#000;
}

.single .buttons {
	top: 10px;
	position: relative;
}

.single .single-form .fileUpload span {
	font-size: 18px;
	font-weight: bold;
	padding:5px;
	cursor: pointer;
	color: #999;
	margin-top: 5px;
	display: block;
	margin-left: 60px;
}

.single .single-form .fileUpload input.file-upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	height:40px;
	width:100%;
	filter: alpha(opacity=0);
}

.videoWrapper {
	position: relative !important;
	padding-bottom: 56.25% !important; /* 16:9 */
	padding-top: 25px !important;
	height: 0 !important;
}
.videoWrapper iframe {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 100% !important;
}

.fb_iframe_widget iframe {
	margin-top:20px;
	margin-bottom: 20px;
}

#div-gpt-ad-1377641272523-4 {
	margin-top: 40px;
}

.scroll-loader {
	margin-left: auto;
	margin-right: auto;
}

.lazy-ad {
	margin-top:100px;
}

.article-ticker h2.around-web {
	text-align: center;
}

rc-belowarticle .rc-description {font-size:1.35em!important; text-align:left!important; font-weight:bold!important; font-family: 'HelveticaNeueW02-67MdCn 694060', sans-serif!important; margin-bottom:10px!important;}
.rc-belowarticle .rc-item:hover .rc-description {color:#db4444!important; transition: all 0.2s ease-in-out!important; text-decoration:none!important}
.rc-belowarticle {margin-top:-23px!important; margin-left:-5px!important; margin-right:-5px!important}  
.rc-belowarticle .rc-branding {color:#999999!important; font-size:10px!important; padding-right:2px!important; position:relative!important; margin-bottom:15px!important}
.rc-baheadline {background-color:#efefef; margin-top: 20px!important; padding:5px!important; font-family: 'HelveticaNeueW02-67MdCn 694060', sans-serif!important; color:#db4444; text-transform: uppercase!important; font-weight:bold; font-size:2em!important;}